@font-face {
  font-family: 'Noto Naskh Arabic';
  font-style: normal;
  font-weight: 400;
  src: url("clientlib-site-rtl/resources/fonts/NotoNaskhArabic-Regular.ttf") format("truetype"); }

@font-face {
  font-family: 'Noto Naskh Arabic';
  font-style: normal;
  font-weight: 700;
  src: url("clientlib-site-rtl/resources/fonts/NotoNaskhArabic-Bold.ttf") format("truetype"); }

* { 
  direction: rtl;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  float: right;
}

body {
  font-family: "Noto Naskh Arabic", sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Noto Naskh Arabic", sans-serif;
}

/* === Begin Typography === */
.lp__card_statistics .lp__card_stat_number,
.lp__megamenu .lp__megamenu_list a.lp__megamenu_item,
.lp__megamenu_blurb,
.lp__megamenu .lp__covidmenu_item {
  font-family: "Noto Naskh Arabic";
}

.lp__link_list_title a:after {
  transform: scaleX(-1);
  margin-right: 4px;
  margin-left: 0px;
  display: inline-block;
}

.lp__link_listitem ul li:nth-of-type(1),
.lp__link_listitem ul li:nth-of-type(2) {
  padding: 0px 0px 0px 8px;
  margin: 0px 0px 0px 8px;
  border: 0px;
  border-left: 1px solid #e5e5e5;
}

.lp__link_listitem ul li:last-child {
  border-left: 0px solid #e5e5e5;
}

.lp__showcase_embed .lp__link_listitem .lp__link_list_title {
  float: right;
  margin: 0px 0px 0px 8px;
}

/* === End Typography === */
/* == Begin Custom SASS == */
.float-right {
  float: left !important;
}

@media (min-width: 992px) {
  .lp__our_mission_components {
    text-align: right;
  }
}
.center-left-border {
  border: 0px;
}
@media (min-width: 768px) {
  .center-left-border {
    border-right: 1px solid #e5e5e5;
  }
}

.center-right-border {
  border: 0px;
}
@media (min-width: 768px) {
  .center-right-border {
    border-left: 1px solid #e5e5e5;
  }
}

/* == End Custom SASS == */
/* === Begin supergrid CSS===*/
.lp__space .center-left-border {
  border: 0px;
  border: 0px solid #e5e5e5;
  padding: 0px;
}
@media (min-width: 992px) {
  .lp__space .center-left-border {
    border: 0px;
    border-right: 1px solid #e5e5e5;
    padding: 0px 64px 0px 0px;
  }
}
.lp__space .center-right-border {
  border: 0px;
  border: 0px solid #e5e5e5;
  padding: 0px;
}
@media (min-width: 992px) {
  .lp__space .center-right-border {
    border: 0px;
    border-left: 1px solid #e5e5e5;
    padding: 0px 0px 0px 64px;
  }
}
.lp__space .lp__search_section {
  border: 0px;
  padding-left: 0px;
}
@media (min-width: 992px) {
  .lp__space .lp__search_section {
    padding-left: 32px;
  }
}

.lp__space_right .center-right-border {
  border: 0px;
  border-left: 0px solid #e5e5e5;
  padding-left: 0px;
}
@media (min-width: 992px) {
  .lp__space_right .center-right-border {
    border-left: 1px solid #e5e5e5;
    padding-left: 64px;
  }
}

/* === End supergrid CSS===*/
/* === Begin dropdown CSS===*/
.lp__filter_option {
  float: right;
  text-align: right;
}

.lp__dropdown_toggle[aria-expanded=false]:after,
.lp__dropdown_toggle[aria-expanded=true]:after {
  float: left;
}

.lp__dropdown_toggle {
  text-align: right;
}

.lp__dropdown_toggle:after {
  float: left;
}

.lp__secondary_dropdown_menu {
  text-align: right;
}

.lp__secondary_dropdown .lp__secondary_dropdown_menu {
  text-align: right;
}

/* === End dropdown CSS===*/
/* == Begin button SASS == */
.lp__solid_lightblue_btn {
  margin: 0px 0px 0px 16px;
}

.lp__cta_btn:after,
.lp__news_link:after {
  float: left;
  transform: scaleX(-1);
}

/* == End button SASS == */
/* === Begin Global Header css === */
@media (min-width: 768px) {
  .lp__navbar_header {
    float: right;
  }

  .lp__navbar_nav > li {
    float: right;
  }
}
.lp__menulist_wrappper {
  float: left;
}

.lp__menulist_wrappper .megamenu {
  float: right;
}

.lp__globalsearch {
  padding: 8px 2px 0px 2px;
}

.lp__globalsearch img {
  transform: scaleX(-1);
}

.lp__global_search .h2 {
  float: left;
}

.lp__megamenu_blurb {
  text-align: right;
}

.lp__megamenu_left_col .lp__dropdown-toggle {
  right: inherit;
  left: 0;
}

.header-search-section .search-input-field-1 {
  padding: 10px 10px 10px 64px;
}

.header-search-section .search-submit-icon {
  right: inherit;
  left: 0;
  transform: scaleX(-1);
}

.lp__megamenu_dropdown ul.tt-menu .tt-suggestion a,
.lp__megamenu_dropdown ul.tt-menu .tt-suggestion ul {
  float: right;
}

.lp__megamenu_dropdown ul.tt-menu .tt-suggestion a.lang-list {
  padding: 2px 8px 2px 2px;
  border: 0px;
  border-right: 1px solid #e5e5e5;
}

.lp__megamenu_highlight_cta:after {
  transform: scaleX(-1);
  float: left;
  margin: 0px 0px 0px 4px;
}

ul.lp__topic_list li {
  float: right;
}

ul.lp__topic_list li:last-child {
  float: left;
}

.lp__news_nav {
  float: right;
}

.lp__news_nav a {
  border: 0px;
  border-left: 1px solid rgba(0, 0, 0, 0.16);
  padding: 0px 0px 0px 8px;
}

@media (min-width: 1199px) {
  .lp__megamenu .lp__megamenu_dropdown {
    float: right;
    text-align: right;
  }

  .lp__top_header .lp__top_link {
    float: left;
  }

  .lp__news_nav {
    float: right;
  }
}
@media only screen and (max-width: 1199px) {
  .lp__navbar_header {
    float: right;
  }

  .lp__navbar_default .lp__navbar_toggle {
    right: auto;
    left: 0;
  }

  .lp__menulist_wrappper {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .lp__top_header {
    float: left;
    margin: 20px 0px 0px 32px;
  }

  .lp-header-lang-dropdown .lang-lable {
    border: 0px;
    border-left: 1px solid #e5e5e5;
    margin: 0px 0px 0px 8px;
  }
}
.lp-header-lang-dropdown .lang-lable[aria-expanded=true]:after,
.lp-header-lang-dropdown .lang-lable:after {
  float: left;
}

.lp__navbar_brand img {
  width: 117px;
  height: 35px;
}

.lp-header-lang-dropdown .lp__dropdown_menu {
  left: 0;
  right: inherit;
}

/* === Begin Global Header  css === */
/* == Begin footer SASS == */
.lp__footer_fraud {
  float: left;
}

.lp__copyright {
  margin-top: 16px;
}

.lp__social_icon ul li {
  padding: 0px 0px 0px 16px;
  float: right;
}

.disclaimer {
  float: right;
  border: 0px;
  border-left: 1px solid #ffffff;
}

.lp__listinline ul > li:first-child {
  padding: 0px 0px 0px 8px;
}

.lp__listinline ul > li:last-child {
  border: 0px;
}

.lp__footer_bottom_left {
  float: right;
}

.lp__footer_bottom_left ul li {
  float: right;
  margin-top: 16px;
}

.lp__footer_bottom_left ul li:nth-of-type(2) {
  margin: 16px 8px 0px 0px;
  padding: 0px 4px 0px 0px;
  border: 0px;
  border-right: 1px solid #e5e5e5;
}

.lp__footer_bottom_left ul li a.lp__wbgpartnership {
  padding: 0px 4px 0px 4px;
}

.lp-footer-lang-dropdown span.lang-lable {
  float: right;
  margin: 0px 0px 0px 8px;
}

.lp-footer-lang-dropdown .lang-filter-label {
  float: right;
}

.lp__footer_newsletter .search-input-field-1 {
  padding: 10px 10px 10px 64px;
}

.lp__footer_newsletter .submit-btn {
  right: auto;
  left: 0;
  transform: scaleX(-1);
}

@media (max-width: 991px) {
  .lp__footer_fraud {
    float: none;
  }

  .lp__copyright {
    float: right;
    margin-top: 0px;
  }

  .lp__footer_bottom_left ul li:first-child {
    width: 100%;
  }

  .lp__footer_bottom_left ul li:nth-of-type(2) {
    margin: 12px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-left: 0px;
    border-right: 0px solid #e5e5e5;
  }
}
.lp-footer-lang-dropdown .lp__dropdown_menu {
  margin: 0px 73px 1px 0px;
}

.lp-footer-lang-dropdown .lang-filter-label:after,
.lp-footer-lang-dropdown .lang-filter-label[aria-expanded=true]:after {
  float: left;
}

.lp__footer_fraud ul li {
  border: 0px;
  border-left: 1px solid #ffffff;
  padding: 0px 0px 0px 8px;
  float: right;
}
.lp__footer_fraud ul li:last-child {
  border-left: 0px;
  padding: 0px 8px 0px 0px;
}

/* == Begin footer SASS == */
/*== begin (breadcrumb) Page in Language toggle ==*/
.lp__pagein_toggle {
  float: left;
  padding: 12px 16px 8px 0px;
}

.lp__pagein_toggle .page-in {
  float: right;
  margin: 0px 0px 0px 4px;
}

.lp__pagein_toggle ul li,
.lp__pagein_toggle .selected-language {
  border: 0px;
  border-left: 1px solid #e5e5e5;
  margin: 0px 0px 0px 8px;
  padding: 0px 0px 0px 8px;
}

.lp__pageing_mobile {
  float: left;
}

.lp__pageing_mobile .lang-lable {
  float: right;
  margin-left: 4px;
}

.lp__pageing_mobile .lang-filter-label:after,
.lp__pageing_mobile .lang-filter-label[aria-expanded=true]:after {
  float: left;
  margin: 0px 4px 0px 0px;
}

.lp__pageing_mobile .lp__dropdown_menu {
  margin: 0px 0px 7px 5px;
  left: 0;
  right: inherit;
}

.lp__pagein_toggle .lp__more_list {
  float: left;
}

.lp__pagein_toggle ul li:last-child {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

.lp__pagein_toggle .lp__more_list .dropdown-menu {
  margin: 8px 0px 0px 0px;
}

/*== begin (breadcrumb) Page in Language toggle ==*/
/* == Begin 404 page banner SASS == */
.fullscreen-banner .fullscreen-img-overlay .error-msg,
.fullscreen-banner .fullscreen-img-overlay .error-info {
  text-align: right;
}

.fullscreen-banner .fullscreen-img-overlay .list-item .email:before,
.fullscreen-banner .fullscreen-img-overlay .list-item .try-again:before,
.fullscreen-banner .fullscreen-img-overlay .list-item .refresh:before {
  margin: 0px 0px 0px 8px;
}

.search-our-site .submit-icon {
  right: auto;
  left: 0;
  transform: scaleX(-1);
}

.search-our-site .search-input-field-1 {
  padding: 10px 10px 10px 64px;
}

/* == End 404 page banner SASS == */
/* == Begin body components SASS == */
.lp__body_content ol,
.lp__body_content ul {
  padding: 0px 40px 0px 0px;
}

.lp__body_content .lp_body_content_table table tbody tr th,
.lp__body_content .lp_body_content_table table tbody tr td {
  text-align: right;
}

/* == End body components SASS == */
/*== Begin (s03v2_stay_connected) Social Icon ==*/
.lp__stayconnected_inline .h2 {
  float: right;
  margin: 0px 0px 0px 16px;
}

.lp__stayconnected_inline .lp__stayconnected_list_item {
  margin: 0px 0px 0px 8px;
  float: right;
}

.lp__stayconnected_stack .lp__stayconnected_list_item img {
  margin: 0px 0px 0px 8px;
  float: right;
}

/*== Begin (s03v2_stay_connected)Social Icon ==*/
/* === begin Heading (Title, subtitle and btn)=== */
.lp__heading_v1 .view-all-btn {
  right: auto;
  left: 0;
}
.lp__heading_v1 .view-all-btn:after {
  margin: 0px 4px 0px 0px;
  transform: scaleX(-1);
  float: left;
}

/* === End Heading (Title, subtitle and btn)=== */
/*=== Begin statistics card ===*/
.lp__card_list.horizontal .lp__card_list_item {
  margin: 0px 0px 0px 8px;
  padding: 0px 0px 0px 8px;
  border: 0px;
  border-left: 1px solid #e5e5e5;
}

.lp__card_list.horizontal .lp__card_list_item:last-child {
  border: 0px;
}

.primary_color_card .lp__card_list .list_number {
  padding: 0px 0px 0px 8px;
}

.primary_color_card .lp__card_list .list_icon {
  padding: 0px 0px 0px 16px;
}

.primary_color_card a.lp__file_request:before {
  float: right;
}

/*=== End statistics card ===*/
/* === Begin experts ===*/
.lp__experts_section .lp__experts_img img,
.lp__experts_inline_section .lp__experts_img img {
  float: right;
  margin: 0px 0px 8px 16px;
}

.lp__expert_wrapper label {
  margin: 0px 0px 0px 16px;
}

.lp__expert_wrapper .search-input-field-1 {
  padding: 10px 10px 10px 64px;
}

.lp__expert_wrapper .expert-button {
  right: inherit;
  left: 0;
  transform: scaleX(-1);
}

/* === End experts ===*/
/* == Begin Home Page banner SASS == */
.lp__l1_hero_banner .lp__right_align * {
  text-align: right;
}

/* == End Home Page banner SASS == */
/*== Begin Home page newsletter ===*/
/*== End Home page newsletter ===*/
/* === Begin input[search] ===*/
.lp__primary_checkbox:checked + label:after {
  right: 4px;
  left: inherit;
}

.lp__primary_checkbox + label:before {
  margin: 0px 0px 0px 8px;
}

.search-input-field {
  padding: 10px 10px 10px 64px;
}

.lp__search_inline .submit-btn {
  right: inherit;
  left: 0;
  transform: scaleX(-1);
}

.lp__secondary_input input[type=text],
.lp__secondary_input input[type=email],
.lp__secondary_input input[type=search],
.lp__secondary_search input[type=text],
.lp__secondary_search input[type=email],
.lp__secondary_search input[type=search] {
  padding: 10px 10px 10px 64px;
}

.lp__submit_icon {
  right: inherit;
  left: 0;
  transform: scaleX(-1);
}

/* === Begin input redesign_search ===*/
.home-newsletter .home-newsletter-title {
  float: right;
  margin: 0px 0px 0px 8px;
}

.home-newsletter .newsletter-submit {
  right: auto;
  left: 0;
}

@media (min-width: 991px) {
  .home-newsletter .email-input-field-1 {
    padding: 10px 10px 10px 64px;
    margin: 0px 0px 16px 10px;
  }
}
@media (min-width: 640px) {
  .home-newsletter .lp__input_group {
    width: 73%;
  }
}
.lp__search_section .search-input-field {
  padding: 10px 10px 10px 64px;
}

.lp__search_section .search-submit-icon {
  right: auto;
  left: 0;
  transform: scaleX(-1);
}

/* === End input redesign_search ===*/
/* === End input[search] ===*/
/* === Begin country embed (where we work) ===*/
.lp__browser_location .lp__dropdown_label {
  float: right;
  padding: 0px 0px 0px 16px;
}

.lp__browser_location .lp__secondary_dropdown {
  float: right;
}

.lp__primary_dropdown .select-item .search-input-field {
  padding: 10px 10px 10px 64px;
}

.lp__primary_dropdown .select-item .search-submit-icon {
  right: auto;
  left: 0;
  transform: scaleX(-1);
}

.lp__primary_dropdown .select-item > li ul li {
  margin: 0px 8px 0px 0px;
  padding: 0px 8px 0px 0px;
  border: 0px;
  border-right: 1px solid rgba(0, 0, 0, 0.3);
}


.alpha-list-section .alpha-list-container .alpha-list .alpha-name,
.alpha-list-mobile-section .alpha-list-container .alpha-list .alpha-name {
  float: right;
}

/* === end country embed (where we work) ===*/
/* === begin list navigation components ===*/
.lp__vertical_img img,
.lp__lg_horizontal_img img,
.lp__md_horizontal_img img,
.lp__sm_horizontal_img img,
.lp__sm_square_img img,
.lp__lg_square_img img {
  margin: 0px 0px 0px 16px;
  float: right;
}

.lp__list_navigation_content .lp__blurb_text ul,
.lp__list_navigation_content .lp__blurb_text ol {
  padding: 0px 20px 0px 0px;
}

.lp__list_navigation_content .lp__list_link_inline .lp__list_link_item {
  margin: 0px 0px 0px 8px;
  padding: 0px 0px 0px 8px;
  border: 0px;
  border-left: 1px solid #e5e5e5;
}

.lp__list_navigation_content .lp__list_link_inline ul li {
  float: right;
}

.lp__list_navigation_content .lp__list_link_inline .lp__list_link_item a {
  margin: 0px 0px 0px 4px;
}

.lp__list_navigation_content .lp__list_link_bulletpoint ul {
  padding: 0px 20px 0px 0px;
}

.lp__list_navigation_card .lp__list_icon {
  float: right;
}

@media (min-width: 600px) {
  .lp__list_navigation_card .lp__list_icon {
    margin: 0px 0px 8px 16px;
  }
}
/* === end list navigation components ===*/

@media (min-width: 768px) {
    .navbar-header {
        float: right;
    }
    .navbar-nav>li {
        float: right;
    }
}
.lp__menuButton {
    position: relative;
    right: inherit;
    left: 0;
    top: 16px;
}
.lp__menuButton .navbar-toggle {
    right: inherit;
    left: 0;
}
.lp__social_icon {
    display: block;
    float: right;
}

